RSS   Vulnerabilities for 'Vxweb'   RSS

2005-09-22
 
CVE-2005-3033

 

 
Stack-based buffer overflow in vxWeb 1.1.4 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long HTTP GET request.

 

 >>> Vendor: Cambridge computer corporation 3 Products
Vxftpsrv
Vxtftpsrv
Vxweb


Copyright 2019, cxsecurity.com

 

Back to Top